# Fog::Rackspace

[![Circle CI](https://circleci.com/gh/fog/fog-rackspace.svg?style=svg)](https://circleci.com/gh/fog/fog-rackspace)
[![Build Status](https://travis-ci.org/fog/fog-rackspace.svg?branch=master)](https://travis-ci.org/fog/fog-rackspace)

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'fog-rackspace'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install fog-rackspace

## Usage

See https://github.com/fog/fog for usage.
